changeset 661:75cffdfe71fe

If the root filesystem is read only, the /home mount point already needs to exist.
author Rob Landley <rob@landley.net>
date Sat, 28 Mar 2009 02:30:51 -0500
parents 3561574d8a56
children 1fa9eb882e3b
files mini-native.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/mini-native.sh	Sat Mar 28 02:29:27 2009 -0500
+++ b/mini-native.sh	Sat Mar 28 02:30:51 2009 -0500
@@ -21,7 +21,7 @@
   UCLIBC_TOPDIR="${NATIVE_ROOT}"
   UCLIBC_DLPREFIX="/tools"
 else
-  mkdir -p "${NATIVE_ROOT}"/{tmp,proc,sys,dev,etc} || dienow
+  mkdir -p "${NATIVE_ROOT}"/{tmp,proc,sys,dev,etc,home} || dienow
   UCLIBC_TOPDIR="${TOOLS}"
   for i in bin sbin lib
   do